发布时间 :2005-05-31 00:00:00
修订时间 :2016-10-17 23:22:21

[原文]Unknown vulnerability in HP-UX trusted systems B.11.00 through B.11.23 allows remote attackers to gain unauthorized access, possibly involving remshd and/or telnet -t.



- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)


- OVAL (用于检测的技术细节)


- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

高危 资料不足
2005-05-31 00:00:00 2005-10-20 00:00:00

- 公告与补丁


- 漏洞信息

HP-UX Trusted System telnetd/remshd Security Bypass
Remote / Network Access Authentication Management
Loss of Confidentiality
Exploit Unknown

- 漏洞描述

HP-UX Trusted System contains unspecified flaws in telnetd and remshd that may allow a malicious user to obtain unauthorized remote access. The issue is triggered when telnetd is configured with TACACS authentication or remshd is enabled for use with rcp, rdist and remsh (rsh) commands. It is possible that the flaw may allow an attacker to bypass security restrictions resulting in a loss of confidentiality.

- 时间线

2005-05-26 Unknow
Unknow Unknow

- 解决方案

Upgrade to versions listed in the vendor advisory or higher, as it has been reported to fix this vulnerability. For HP-UX B.11.22 the issue can be worked around by disabling remshd in /etc/inetd.conf and removing the telnet -t option. After making the changes to inetd.conf run "/usr/sbin/inetd -c" or reboot the system.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

HP-UX Trusted System Unspecified Remote Unauthorized Access Vulnerability
Unknown 13774
Yes No
2005-05-26 12:00:00 2009-07-12 02:56:00
Reported by the vendor.

- 受影响的程序版本

HP HP-UX B.11.23
HP HP-UX B.11.22
HP HP-UX B.11.11
HP HP-UX B.11.00
Avaya Predictive Dialing System (PDS) 12.0

- 漏洞讨论

HP-UX Trusted System is affected by an unspecified remote unauthorized access vulnerability. The specific details about this issue were not released therefore; the cause of this issue is currently unknown.

HP-UX B.11.00, B.11.11, B.11.22, B.11.23 systems that have been converted to Trusted Systems are affected by this issue.

This BID will be updated when more details are available.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: <>.

- 解决方案

HP has released advisory HPSBUX01165 (SSRT5899 rev.0 - HP-UX trusted system remote unauthorized access) to address this issue. Patches for HP-UX B.11.00, B.11.11, B.11.23 are available.

Avaya has released advisory ASA-2005-169 detailing vulnerable Avaya products. Please see the referenced advisory for further information.

HP HP-UX B.11.11

HP HP-UX B.11.23

HP HP-UX B.11.00

- 相关参考